Changeset 930 for trunk/setup.py


Ignore:
Timestamp:
Jan 22, 2018, 4:44:28 AM (18 months ago)
Author:
cito
Message:

Update year, version number and supported Pg versions

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/setup.py

    r924 r930  
    22# $Id$
    33
    4 """Setup script for PyGreSQL version 5.0.4
     4"""Setup script for PyGreSQL version 5.0.5
    55
    66PyGreSQL is an open-source Python module that interfaces to a
     
    1414* improved 2000 by Jeremy Hylton <jeremy@cnri.reston.va.us>
    1515* improved 2001 by Gerhard Haering <gerhard@bigfoot.de>
    16 * improved 2006 to 2017 by Christoph Zwerschke <cito@online.de>
     16* improved 2006 to 2018 by Christoph Zwerschke <cito@online.de>
    1717
    1818Prerequisites to be installed:
     
    2222  (the Windows installer has it as part of the database server feature)
    2323
    24 The supported versions are Python 2.6-2.7, 3.3-3.6 and PostgreSQL 9.0-9.6.
     24PyGreSQL currently supports Python versions 2.6, 2.7 and 3.3 to 3.6,
     25and PostgreSQL versions 9.0 to 9.6 and 10.
    2526
    2627Use as follows:
Note: See TracChangeset for help on using the changeset viewer.